CLASS yddg_p_st03 DEFINITION
  PUBLIC
  INHERITING FROM yddg__p_st03
  FINAL
  CREATE PUBLIC .

  PUBLIC SECTION.
  PROTECTED SECTION.
  PRIVATE SECTION.
ENDCLASS.



CLASS yddg_p_st03 IMPLEMENTATION.
ENDCLASS.
